## goval-dictionary 0.0~git20180502.0.55b7f72

=== debian/changelog ===
goval-dictionary (0.0~git20180502.0.55b7f72-1) unstable; urgency=medium

  * Update snapshot (20180502).
  * Add Built-Using: ${misc:Built-Using} to goval-dictionary.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 May 2018 12:45:31 +0900

goval-dictionary (0.0~git20180409.0.4358b6b-1) experimental; urgency=medium

  * Update snapshot (20180418).
  * Remove golang-gopkg-cheggaaa-pb.v1-dev from B-D and Depends.
  * Remove patches/fix-path-of-cheggaaa-pb.patch.
  * Add golang-github-inconshreveable-log15-dev to B-D and Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 18 Apr 2018 09:15:33 +0900

goval-dictionary (0.0~git20171201.0.dca4f21-2) experimental; urgency=medium

  * Fix package name From golang-github-ymomoi-goval-parser to
    golang-github-ymomoi-goval-parser-dev.
  * Update Suggests from mysql-server to default-mysql-server.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 11 Apr 2018 10:19:57 +0900

goval-dictionary (0.0~git20171201.0.dca4f21-1) experimental; urgency=medium

  * Initial release (Closes: #892317)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Dec 2017 09:11:43 +0900
