## goval-dictionary 0.1.0

=== debian/changelog ===
goval-dictionary (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add d/watch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Dec 2018 11:44:32 +0900
