## goval-dictionary 0.1.1

=== debian/changelog ===
goval-dictionary (0.1.1-2build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:17:35 +0000

goval-dictionary (0.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Remove golang-github-dgrijalva-jwt-go-v3-dev from Build-Depends
    github.com/dgrijalva/jwt-go is not imported in code
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Replace golang-go with golang-any
  * Remove more unused Build-Depends and Depends from -dev package
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root to autopkgtest-pkg-go
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jul 2020 01:56:16 +0800

goval-dictionary (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 31 Jan 2019 08:44:20 +0900
