=== debian/control ===
Source: goval-dictionary
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev (>= 7),
               golang-github-go-redis-redis-dev (>= 6.7.0),
               golang-github-google-subcommands-dev,
               golang-github-htcat-htcat-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-jinzhu-gorm-dev (>= 1.0),
               golang-github-k0kubun-pp-dev,
               golang-github-labstack-echo.v2-dev (>= 2.2.0),
               golang-github-mattn-go-sqlite3-dev (>= 1.2.0),
               golang-github-ymomoi-goval-parser-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/kotakanbe/goval-dictionary
Vcs-Browser: https://salsa.debian.org/go-team/packages/goval-dictionary
Vcs-Git: https://salsa.debian.org/go-team/packages/goval-dictionary.git
XS-Go-Import-Path: github.com/kotakanbe/goval-dictionary
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: goval-dictionary
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Suggests: default-mysql-server,
          postgresql,
          redis,
Description: Tools to create DB of data written in OVAL
 This is tool to build a local copy of the OVAL(Open Vulnerability and
 Assessment Language).
 .
 The local copy is generated in sqlite format, and the tool has a server
 mode for easy querying.

Package: golang-github-kotakanbe-goval-dictionary-dev
Architecture: all
Depends: golang-github-asaskevich-govalidator-dev (>= 7),
         golang-github-go-redis-redis-dev (>= 6.7.0),
         golang-github-google-subcommands-dev,
         golang-github-htcat-htcat-dev,
         golang-github-inconshreveable-log15-dev,
         golang-github-jinzhu-gorm-dev (>= 1.0),
         golang-github-k0kubun-pp-dev,
         golang-github-labstack-echo.v2-dev (>= 2.2.0),
         golang-github-mattn-go-sqlite3-dev (>= 1.2.0),
         golang-github-ymomoi-goval-parser-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go library for create DB of data written in OVAL (source)
 This is tool to build a local copy of the OVAL(Open Vulnerability and
 Assessment Language).
 .
 The local copy is generated in sqlite format, and the tool has a server
 mode for easy querying.
 .
 This package contains the source.
