## goval-dictionary 0.2.0

=== debian/changelog ===
goval-dictionary (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Aloïs Micard <alois@micard.lu>  Tue, 23 Feb 2021 09:30:37 +0100

goval-dictionary (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Fix missing Depends.

 -- Aloïs Micard <alois@micard.lu>  Tue, 23 Feb 2021 09:05:23 +0100

goval-dictionary (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Aloïs Micard ]
  * Fix wrong B-D (Closes: #965181).
  * Bump debhelper from old 9 to 13.
  * Bump S-V to 4.5.1.
  * Add Rules-Require-Root.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 06 Jan 2020 01:55:02 +0000

goval-dictionary (0.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 16 Jul 2019 17:47:19 +0900
