=== debian/control ===
Source: goval-dictionary
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-asaskevich-govalidator-dev (>= 7),
               golang-github-dgrijalva-jwt-go-dev,
               golang-github-go-redis-redis-dev (>= 6.7.0),
               golang-github-go-sql-driver-mysql-dev (>= 1.3),
               golang-github-google-subcommands-dev,
               golang-github-jinzhu-gorm-dev (>= 1.0),
               golang-github-jinzhu-inflection-dev,
               golang-github-k0kubun-pp-dev,
               golang-github-kotakanbe-logrus-prefixed-formatter-dev,
               golang-github-labstack-echo.v2-dev (>= 2.2.0),
               golang-github-labstack-gommon-dev (>= 0.2.3),
               golang-github-lib-pq-dev,
               golang-github-mattn-go-colorable-dev (>= 0.0.9),
               golang-github-mattn-go-isatty-dev (>= 0.0.3),
               golang-github-mattn-go-runewidth-dev (>= 0.0.2),
               golang-github-mattn-go-sqlite3-dev (>= 1.2.0),
               golang-github-mgutz-ansi-dev,
               golang-github-rifflock-lfshook-dev (>= 1.7),
               golang-github-sirupsen-logrus-dev,
               golang-github-valyala-bytebufferpool-dev,
               golang-github-valyala-fasttemplate-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-yaml.v2-dev,
               golang-github-ymomoi-goval-parser-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-htcat-htcat-dev
Standards-Version: 4.5.1
Homepage: https://github.com/kotakanbe/goval-dictionary
Vcs-Browser: https://salsa.debian.org/go-team/packages/goval-dictionary
Vcs-Git: https://salsa.debian.org/go-team/packages/goval-dictionary.git
XS-Go-Import-Path: github.com/kotakanbe/goval-dictionary
Rules-Requires-Root: no

Package: goval-dictionary
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Suggests: redis, postgresql, default-mysql-server
Description: Tools to create DB of data written in OVAL
 This is tool to build a local copy of the OVAL(Open Vulnerability and
 Assessment Language).
 .
 The local copy is generated in sqlite format, and the tool has a server
 mode for easy querying.

Package: golang-github-kotakanbe-goval-dictionary-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-asaskevich-govalidator-dev (>= 7),
         golang-github-dgrijalva-jwt-go-dev,
         golang-github-go-redis-redis-dev (>= 6.7.0),
         golang-github-go-sql-driver-mysql-dev (>= 1.3),
         golang-github-google-subcommands-dev,
         golang-github-jinzhu-gorm-dev (>= 1.0),
         golang-github-jinzhu-inflection-dev,
         golang-github-k0kubun-pp-dev,
         golang-github-kotakanbe-logrus-prefixed-formatter-dev,
         golang-github-labstack-echo.v2-dev (>= 2.2.0),
         golang-github-labstack-gommon-dev (>= 0.2.3),
         golang-github-lib-pq-dev,
         golang-github-mattn-go-colorable-dev (>= 0.0.9),
         golang-github-mattn-go-isatty-dev (>= 0.0.3),
         golang-github-mattn-go-runewidth-dev (>= 0.0.2),
         golang-github-mattn-go-sqlite3-dev (>= 1.2.0),
         golang-github-mgutz-ansi-dev,
         golang-github-rifflock-lfshook-dev (>= 1.7),
         golang-github-sirupsen-logrus-dev,
         golang-github-valyala-bytebufferpool-dev,
         golang-github-valyala-fasttemplate-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         golang-gopkg-yaml.v2-dev,
         golang-github-ymomoi-goval-parser-dev,
         golang-github-inconshreveable-log15-dev,
         golang-github-htcat-htcat-dev
Description: Go library for create DB of data written in OVAL (source)
 This is tool to build a local copy of the OVAL(Open Vulnerability and
 Assessment Language).
 .
 The local copy is generated in sqlite format, and the tool has a server
 mode for easy querying.
 .
 This package contains the source.
